Bug 150534 - [PATCH] databases/adodb5: Use DATADIR, add LICENSE, take maintainership
Summary: [PATCH] databases/adodb5: Use DATADIR, add LICENSE, take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-13 17:30 UTC by joehorn
Modified: 2010-09-15 02:20 UTC (History)
0 users

See Also:


Attachments
adodb-5.11.patch (19.15 KB, patch)
2010-09-13 17:30 UTC, joehorn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description joehorn 2010-09-13 17:30:03 UTC
- Use DATADIR (instead of customized ADODB_DIR)
- Add LICENSE
- Take maintainership

Added file(s):
- files/pkg-message.in

Removed file(s):
- pkg-message

Generated with FreeBSD Port Tools 0.99
Comment 1 Wen Heping freebsd_committer 2010-09-14 01:22:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-09-15 02:15:35 UTC
wen         2010-09-15 01:15:29 UTC

  FreeBSD ports repository

  Modified files:
    databases/adodb5     Makefile pkg-plist 
  Added files:
    databases/adodb5/files pkg-message.in 
  Removed files:
    databases/adodb5     pkg-message 
  Log:
  - Use DATADIR instead of customized ADODB_DIR
  - Add LICENSE
  - Pass maintainership to submitter
  
  PR:             ports/150534
  Submitted by:   Joe Horn <joehorn@gmail.com>
  
  Revision  Changes    Path
  1.13      +11 -10    ports/databases/adodb5/Makefile
  1.1       +6 -0      ports/databases/adodb5/files/pkg-message.in (new)
  1.3       +0 -5      ports/databases/adodb5/pkg-message (dead)
  1.8       +200 -200  ports/databases/adodb5/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wen Heping freebsd_committer 2010-09-15 02:17:12 UTC
State Changed
From-To: open->closed

Committed. Thanks!